# pqxx::feature_not_supported Class Reference
[Exception classes]

Database feature not supported in current setup. More...

`#include <except.hxx>`

Inheritance diagram for pqxx::feature_not_supported:

[legend]

List of all members.

## Public Member Functions
| feature_not_supported (const std::string &err)
| feature_not_supported (const std::string &err, const std::string &Q)

## Detailed Description

Database feature not supported in current setup.

## Constructor & Destructor Documentation

pqxx::feature_not_supported::feature_not_supported | ( | const std::string & | err | ) | `[explicit]`

pqxx::feature_not_supported::feature_not_supported | ( | const std::string & | err,
|  | const std::string & | Q |
| ) |  |  |

The documentation for this class was generated from the following file:

- except.hxx